<div id="page">

	<div class="record" id="record226918987" recordid="226918987" off="" data-record-type="169" style="opacity: 1;">
	
		<div id="rec226918987" class="r" style="padding-top:30px; ">

			<!-- t155 -->
			<div class="t155">
				<div class="t-container">

					<div class="t-row">

						<div class="t-col t-col_6">
							<div class="t-bgimg" bgimgfield="gi_img__0"
								data-original="https://static.tildacdn.com/307df10c-fb67-469d-8718-e9bcc7c1f48c/photo1455793067932146d5b4a694f.jpeg"
								style="background: url('https://static.tildacdn.com/307df10c-fb67-469d-8718-e9bcc7c1f48c/photo1455793067932146d5b4a694f.jpeg') center center no-repeat; background-size:cover; height:660px; margin-bottom:20px;"
								itemscope="" itemtype="http://schema.org/ImageObject" id="tuwidget646727">
								<meta itemprop="image"
									content="https://static.tildacdn.com/307df10c-fb67-469d-8718-e9bcc7c1f48c/photo1455793067932146d5b4a694f.jpeg">
							</div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
						<div class="t-col t-col_6">
							<div class="t-bgimg" bgimgfield="gi_img__1"
								data-original="https://static.tildacdn.com/586f97c2-a573-4ac6-b8cf-fdc98c19b520/photo14557355834935ab52897f7eb.jpeg"
								style="width:100%; background: url('https://static.tildacdn.com/586f97c2-a573-4ac6-b8cf-fdc98c19b520/photo14557355834935ab52897f7eb.jpeg') center center no-repeat; background-size:cover; height:320px; margin-bottom:20px;"
								itemscope="" itemtype="http://schema.org/ImageObject" id="tuwidget355197">
								<meta itemprop="image"
									content="https://static.tildacdn.com/586f97c2-a573-4ac6-b8cf-fdc98c19b520/photo14557355834935ab52897f7eb.jpeg">
							</div>
							<div class="t-bgimg" bgimgfield="gi_img__2"
								data-original="https://static.tildacdn.com/12ce6b4a-3d4c-4bc8-9037-c363045ae0b3/photo145579322212098f37a8d4ede.jpeg"
								style="width:100%; background: url('https://static.tildacdn.com/12ce6b4a-3d4c-4bc8-9037-c363045ae0b3/photo145579322212098f37a8d4ede.jpeg') center center no-repeat; background-size:cover; height:320px; margin-bottom:20px;"
								itemscope="" itemtype="http://schema.org/ImageObject" id="tuwidget302809">
								<meta itemprop="image"
									content="https://static.tildacdn.com/12ce6b4a-3d4c-4bc8-9037-c363045ae0b3/photo145579322212098f37a8d4ede.jpeg">
							</div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;"><input
								type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
					</div>

				</div>
			</div>

		</div>

	</div>
</div>

